.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";}
.clearfix:after{clear:both;}

img{max-width:100%;height:auto;border:0;}

.leftBoxContainer {
margin-left:0.5em;/*added for responsive view (removes if COLUMN_WIDTH = 0)*/
}

.onerow{margin-left:-5px;*zoom:1;}
.onerow:before,.onerow:after{display:table;content:"";}
.onerow:after{clear:both;}
[class*="col"]{float:left;margin-left:5px;}
.col1{width:75px;}
.col2{width:155px;}
.col3{width:235px;}
.col4{width:315px;}
.col5{width:395px;}
.col6{width:475px;}
.col7{width:555px;}
.col8{width:635px;}
.col9{width:715px;}
.col10{width:795px;}
.col11{width:875px;}
.col12,.row-col-wrapper{width:960px;}
.offset1{margin-left:85px;}
.offset2{margin-left:165px;}
.offset3{margin-left:245px;}
.offset4{margin-left:325px;}
.offset5{margin-left:405px;}
.offset6{margin-left:485px;}
.offset7{margin-left:565px;}
.offset8{margin-left:645px;}
.offset9{margin-left:725px;}
.offset10{margin-left:805px;}
.offset11{margin-left:885px;}
.onerow-fluid{width:980px;*zoom:1;background: #FFF;margin:0 auto;}
.onerow-fluid:before,.onerow-fluid:after{display:table;content:"";}
.onerow-fluid:after{clear:both;}
.onerow-fluid>[class*="col"]{float:left;margin-left:0.5208%;}
.onerow-fluid>[class*="col"]:first-child{margin-left:0;}
.onerow-fluid>.col1{width:07.8125%;}
.onerow-fluid>.col2{width:16.1458%;}
.onerow-fluid>.col3{width:24.4792%;}
.onerow-fluid>.col4{width:32.8125%;}
.onerow-fluid>.col5{width:41.1458%;}
.onerow-fluid>.col6{width:49.4792%;}
.onerow-fluid>.col7{width:57.8125%;}
.onerow-fluid>.col8{width:66.1458%;}
.onerow-fluid>.col9{width:74.4792%;}
.onerow-fluid>.col10{width:82.8125%;}
.onerow-fluid>.col11{width:91.1458%;}
.onerow-fluid>.col12{width:99.9999%;}
.row-col-wrapper{width:960px;margin-left:auto;margin-right:auto;*zoom:1;}
.row-col-wrapper:before,.row-col-wrapper:after{display:table;content:"";}
.row-col-wrapper:after{clear:both;}
.row-col-wrapper-fluid{padding-left:20px;padding-right:20px;*zoom:1;}
.row-col-wrapper-fluid:before,.row-col-wrapper-fluid:after{display:table;content:"";}
.row-col-wrapper-fluid:after{clear:both;}

@media (max-width:480px){
.nav-collapse{-webkit-transform:translate3d(0, 0, 0);}
#headerWrapper,div#logoWrapper {height:auto;}
div.centerBoxContentsProducts.centeredContent, div.centerBoxContentsNew.centeredContent, div.categoryListBoxContents.centeredContent, div.centerBoxContentsAlsoPurch.centeredContent, div.centerBoxContentsFeatured.centeredContent, div.centerBoxContentsSpecials.centeredContent, div.specialsListBoxContents, div.categoryListBoxContents {clear:both;width:100%!important;height:auto;}
.centerBoxContentsNew{clear:both;float:none;}
.centerBoxHeading{clear:both;}
div#logo IMG {clear:both;}
.centerColumn{padding:0 0.5em 2.0em 0.5em;}
table#cartContentsDisplay IMG,  table#cartContentsDisplay input[type="image"] {width:12px;height:12px;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartQuantity INPUT {width:75%!important;}
td.productListing-data INPUT {width:20%!important;}
div#checkoutShipto IMG,div#checkoutBillto IMG {clear:both;position:relative;left:20px;}
div#checkoutBillto, div#checkoutShipto,div.floatingBox{font-size:10px;}
.leftBoxContainer, .rightBoxContainer {margin:0.5em;}
div#advSearchDefault.centerColumn fieldset {clear:both;float:none;width:95%;}
.cartProductDisplay IMG,span#cartImage.back {display: none;visibility: hidden;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartProductDisplay ul,span#cartProdTitle {text-align:left;padding:0px;margin:0;}
div#checkoutBillto.back, div#checkoutShipto.forward,div#accountLinksWrapper {clear:both;float:none;width:95%;}
th#thcol1,th#thcol3,td#tdcol1,td#tdcol3,.minWidthHide {display:none;visibility:hidden;}
.minWidthShow {display:block;visibility:visible;}
dd.fourth, dd.first, dd.second, dd.third {display:none;}
#footer dl{height:30px;}
#social-media{clear:both;width:100%!important;margin-left:0px;border:none;height:auto;float:none;position:relative;top:-30px;}
#siteinfoLegal{clear:both;margin-top:0px;margin-bottom:0px;width:100%!important;margin-left:0px;border:none;height:auto;text-align:center !important;margin-top:50px;float:none;margin-left:10px !important;margin-right:10px !important;}
#footer{padding-bottom:20px;}
.vDotLine, .hDotLine{display:none;}
#main-container{margin:0 0 0 0;-moz-box-shadow:0px 0px 0px 0px #3b3b4d;-webkit-box-shadow:0px 0px 0px 0px #3b3b4d;box-shadow:0px 0px 0px 0px #3b3b4d;}
#navMain ul, #header-lan-curr{display:none;}
#logo{float:none;}
.mobile-search input[type=text]{height:18px;width:60%;margin-left:20px;margin-top:30px;margin-bottom:30px;}
.mobile-search input[type=image]{vertical-align:middle;}
#categoryIcon{display:none;}
.heading{display:block;}
#productName{text-align:center;}
#navBreadCrumb{display:none;}
.listingDescription{display:none;}
.centerBoxContentsProducts input[type=text]{width:25%;}
#scUnitHeading, .cartUnitDisplay{display:none;}
#shoppingCartDefault .forward, #shoppingCartDefault .back{float:none;}
#cartContentsDisplay{}
#BackToTop{z-index:100000;}
#moduleMenu span a {padding-left:20px;}
.container{width:auto;}
#moduleMenu-wrapper{margin-top:40px;}
#mega-wrapper{display:none;}
#moduleMenu{background:#006da6;background-image:none;}
#footer-header{display:none;}
body{background: #3987d4 url(../images/bk.jpg) repeat-y repeat-x;}
.sidebar{display:none !important;}
.product_detail{margin-top:30px;}
.box_image{max-width:100px;}
#footer-payments{margin-top:-20px;}
}

@media (max-width:479px){
	.mobile-search input[type=image]{position:relative;top:-10px;right:-30px;size:90%;}
}
@media (min-width:479px) and (max-width:767px){
	.mobile-search input[type=image]{position:relative;top:0px;right:-30px;}
}
	
@media (max-width:767px){
.row-col-wrapper{width:auto;padding:0 5px;} 
.onerow-fluid{width:100%;} 
.onerow{margin-left:0;} 
.onerow>[class*="col"],.onerow-fluid>[class*="col"]{float:none;display:block;width:auto;margin:0;}
img.listingProductImage{max-width:70%;max-height:70%;}
div#navMainSearch, div#navMain, div#navMain ul {float:right;text-align:center;padding:0;}
#headerWrapper,div#logoWrapper {height:auto;}
div.centerBoxContentsProducts.centeredContent, div.centerBoxContentsNew.centeredContent, div.categoryListBoxContents.centeredContent, div.centerBoxContentsAlsoPurch.centeredContent, div.centerBoxContentsFeatured.centeredContent, div.centerBoxContentsSpecials.centeredContent, div.specialsListBoxContents, div.categoryListBoxContents  {clear:both;width:75%!important;height:auto;text-align:left;margin-left:5%;border-bottom:1px solid #ccc;padding:20px;}
div.centerBoxContentsProducts.centeredContent:hover, div.centerBoxContentsNew.centeredContent:hover, div.categoryListBoxContents.centeredContent:hover, div.centerBoxContentsAlsoPurch.centeredContent:hover, div.centerBoxContentsFeatured.centeredContent:hover, div.centerBoxContentsSpecials.centeredContent:hover, div.specialsListBoxContents:hover, div.categoryListBoxContents:hover {background:#d9e2ea;padding:20px;}
div#logo IMG {clear:both;}
.centerColumn{padding:0 0.5em 2.0em 0.5em;}
table#cartContentsDisplay IMG,  table#cartContentsDisplay input[type="image"] {width:12px;height:12px;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartQuantity INPUT {width:75%!important;}
td.productListing-data INPUT {width:20%!important;}
div#checkoutShipto IMG,div#checkoutBillto IMG {clear:both;}
div#checkoutBillto, div#checkoutShipto,div.floatingBox{font-size:10px;}
.leftBoxContainer, .rightBoxContainer {margin:0.5em;}
.mobile-search{padding-left:30px;padding-bottom:30px;padding-top:30px;}
div#advSearchDefault.centerColumn fieldset {clear:both;float:none;width:95%;}
.cartProductDisplay IMG,span#cartImage.back {display: none;visibility: hidden;}
.cartProductDisplay {text-align:left;padding:5px;}
.cartProductDisplay ul,span#cartProdTitle {text-align:left;padding:0px;margin:0;}
div#checkoutBillto.back, div#checkoutShipto.forward,div#accountLinksWrapper {clear:both;float:none;width:95%;}
th#thcol1,th#thcol3,td#tdcol1,td#tdcol3,.minWidthHide {display:none;visibility:hidden;}
.minWidthShow {display:block;visibility:visible;}
.cart-icon{vertical-align:middle;}
#container {display:block;}
.active {display: block;}
.nav > li {float: none;font-size:16px;}
.nav > li > .parent {background-position: 95% 50%;}
.nav li li .parent {background-image: url("../../../../../../responsive_sheffield_blue_1.1/files/includes/templates/responsive_sheffield_blue/images/downArrow.png");background-repeat: no-repeat;background-position: 95% 50%;}
.nav ul {display: block;width: 100%;}
.nav > li.hover > ul , .nav li li.hover ul {position: static;}
.m-cart{float:right;margin-right:20px;}
.m-home{margin-left:20px;}
dd.fourth, dd.first, dd.second, dd.third {display:none;}
#footer{padding-bottom:20px;}
#social-media{clear:both;width:90%!important;margin:0 auto;border:none;height:auto;float:none;position:relative;top:-30px;}
#siteinfoLegal{clear:both;margin-top:0px;margin-bottom:0px;width:100%!important;margin-left:0px;border:none;height:auto;text-align:center;margin-top:10px;}
dl{height:30px;}
#navMain ul, #header-lan-curr{display:none;}
#main-container{margin-top:0px;-moz-box-shadow:0px 0px 0px 0px #3b3b4d;-webkit-box-shadow:0px 0px 0px 0px #3b3b4d;box-shadow:0px 0px 0px 0px #3b3b4d;}
#mega-wrapper{display:none;}
#moduleMenu{background:#006da6;background-image:none;width:100%;height:40px;margin-left:0px;margin-bottom:20px;}
#moduleMenu span a{margin-left:0px;}
#footer-header{display:none;}
#navSuppWrapper{margin-top:-50px;-moz-box-shadow:0px 0px 0px 0px #3b3b4d;-webkit-box-shadow:0px 0px 0px 0px #3b3b4d;box-shadow:0px 0px 0px 0px #3b3b4d;}
body{background: #3987d4 url(../images/bk.jpg) repeat-y repeat-x;}
.sidebar{display:none !important;}
.itemTitle, .product_title, .price, .product_detail{float:right;text-align:left;}
.price{margin-top:-90px;}
.pl-price{float:right;text-align:left;margin-top:-50px;}
.product_detail{margin-top:-30px;}
.pl_product_details{float:right;margin-top:-50px;}
#footer-payments{margin-top:-20px;}
#locatorlogo {margin:-150px 25px 0 0 ;width:37%;float:right;}
}

@media (min-width:768px) and (max-width:1059px){
.onerow{margin-left:-5px;*zoom:1;}
.onerow:before,.onerow:after{display:table;content:"";} 
.onerow:after{clear:both;} [class*="col"]{float:left;margin-left:5px;} 
.col1{width:59px;} 
.col2{width:123px;}
.col3{width:187px;}
.col4{width:251px;}
.col5{width:315px;}
.col6{width:379px;}
.col7{width:443px;}
.col8{width:507px;}
.col9{width:571px;}
.col10{width:635px;}
.col11{width:699px;}
.col12,.row-col-wrapper{width:768px;}
.offset1{margin-left:69px;}
.offset2{margin-left:133px;}
.offset3{margin-left:197px;}
.offset4{margin-left:261px;}
.offset5{margin-left:325px;}
.offset6{margin-left:389px;}
.offset7{margin-left:453px;}
.offset8{margin-left:517px;}
.offset9{margin-left:581px;}
.offset10{margin-left:645px;}
.offset11{margin-left:709px;}
.onerow-fluid{width:100%;*zoom:1;margin:0 auto;}
.onerow-fluid:before,.onerow-fluid:after{display:table;content:"";} .onerow-fluid:after{clear:both;} 
.onerow-fluid>[class*="col"]{float:left;margin-left:0.6510%;}
.onerow-fluid>[class*="col"]:first-child{margin-left:0;} 
.onerow-fluid>.col1{width:7.6823%;}
.onerow-fluid>.col2{width:18.0156%;}
.onerow-fluid>.col3{width:24.3490%;}
.onerow-fluid>.col4{width:32.6823%;}
.onerow-fluid>.col5{width:41.0156%;}
.onerow-fluid>.col6{width:49.3490%;}
.onerow-fluid>.col7{width:57.6823%;}
.onerow-fluid>.col8{width:61.99%;}
.onerow-fluid>.col9{width:74.3490%;}
.onerow-fluid>.col10{width:97%;}
.onerow-fluid>.col11{width:91.0156%;}
.onerow-fluid>.col12{width:99.9999%;}
#mega-wrapper{left:-2.71%;}
#moduleMenu{margin-left:-12px;}
#footer-header{background:#006da6;width:100%;margin-left:0px;display:none;}
.menuTitle{margin-top:-45px;margin-bottom:10px;margin-left:1%;}
#navSuppWrapper{border-top:40px solid #006da6;margin-top:-50px;-moz-box-shadow:0px 0px 0px 0px #3b3b4d;-webkit-box-shadow:0px 0px 0px 0px #3b3b4d;box-shadow:0px 0px 0px 0px #3b3b4d;}
#logoWrapper {float:none; width:52%;}
#logo {padding-left:15px;padding-top:40px;float:none;}
#navMainWrapper {margin:-40px 0 -40px 0 ;width:100%;color:#444;float:block;}
.contactus-li {top:-2.5px;}
#navMain ul {text-align:center;float:none;}
.customer_service {top:-2.5px;}
#lang_header {display:none;}
#moduleMenu span a {padding-top:0px;bottom:-3px;}
.sidebar{display:none !important;}
#navEZPagesTop {position:relative;margin:0;padding:0.5em;font-size:1.3em;font-weight:bold;color:#fffffd;line-height:2em;}
.mega-menu p, .mega-menu ul, .mega-menu li, .mega-menu h2, .mega-menu h3 {font-size:16px;font-family:Arial, Helvetica, sans-serif;line-height:21px;text-align:left;color:#FFFFFD;}
#mega-wrapper .mega-menu {background:url(../images/menu-bk.png) no-repeat;background-size:100%;list-style:none;margin:30px auto 0px auto;height:65px;padding:0px 10px 0px 10px;}
#main-container{margin-top:0px;-moz-box-shadow:0px 0px 0px 0px #3b3b4d;-webkit-box-shadow:0px 0px 0px 0px #3b3b4d;box-shadow:0px 0px 0px 0px #3b3b4d;}
}

@media (min-width:768px) and (max-width:849px){
.mega-menu li {margin-top:4px;}
.search-header-box {font-size:16px;border:1px solid #230f0f;border-radius: 15px;width:225px;height:22px;padding-left:10px;-moz-border-radius: 15px;opacity:0.6;filter: alpha(opacity=60);margin-right:-32px;}
#navMainSearch{position:relative;left:0px;top:2px;}
#navMainSearch input[type=image]{top:0.2em;width:21px;height:21px;}
#locatorlogo {margin:-210px 12px 0 0;width:45%;float:right;}
}



@media (min-width:850px) and (max-width:949px){
.mega-menu li {margin-top:6px;}
#navMainSearch{position:relative;left:0px;top:3px;}
#locatorlogo {margin:-230px 15px 0 0 ;width:45%;float:right;}
}

@media (min-width:451px) and (max-width:530px){
.search-header-box {font-size:16px;border:1px solid #230f0f;border-radius: 15px;width:250px;height:25px;padding-left:10px;-moz-border-radius: 15px;opacity:0.6;filter: alpha(opacity=60);margin-right:-32px;}
#navMainSearch input[type=image]{background:transparent;vertical-align:middle;position:absolute;float:right;top:0.3em;width:24px;height:24px;}
}

@media (max-width:450px){
.search-header-box {font-size:16px;border:1px solid #230f0f;border-radius: 15px;width:175px;height:25px;padding-left:10px;-moz-border-radius: 15px;opacity:0.6;filter: alpha(opacity=60);margin-right:-32px;}
#navMainSearch input[type=image]{background:transparent;vertical-align:middle;position:absolute;float:right;top:0.3em;width:24px;height:24px;}
}

@media (min-width:950px) and (max-width:1059px){
.mega-menu li {margin-top:7px;}
#locatorlogo {margin:-240px 20px 0 0 ;width:45%;float:right;}
}

@media (min-width:768px) and (max-width:979px){
#social-media{margin-top:0px;}
#siteinfoLegal{margin-top:0px;margin-bottom:0px;width:50%;}
}

@media (max-width:1059px){.nav-collapse.collapse{height:auto !important;}
}

@media (min-width:1200px){
.thumbnails{margin-left:-5px;} 
.thumbnails>li{margin-left:5px;}
#container{display:none;}
.content{display:block !important;}
}

@media (max-width:339px){
#tagline {font-size:1.5em;text-align:center;}
.backdown{margin-right:.5em;width:75px;height:40px;}
.shiptag{margin-top:25px;padding-top:10px;}
.shiptag2{margin-top:10px;}
}

@media (min-width:340px) and (max-width:409px){
#tagline {font-size:1.75em;text-align:center;}
.backdown{margin-right:.55em;width:114px;height:60px;}
.shiptag{margin-top:25px;padding-top:20px;}
.shiptag2{margin-top:15px;}
}

@media (min-width:410px) and (max-width:479px){
#tagline {font-size:2em;text-align:center;}
.backdown{margin-right:1.1em;width:123px;height:65px;}
.shiptag{margin-top:25px;padding-top:20px;}
.shiptag2{margin-top:15px;}
}

@media (min-width:480px) and (max-width:559px){
.backdown{margin-right:2em;width:130px;height:69px;}
.shiptag{margin-top:25px;padding-top:20px;}
.shiptag2{margin-top:15px;}
}

@media (min-width:560px) and (max-width:659px){
.backdown{margin-right:3em;width:136px;height:72px;}
.shiptag{margin-top:25px;padding-top:25px;}
.shiptag2{margin-top:15px;}
}

@media (min-width:660px) and (max-width:767px){
.backdown{margin-right:4em;width:142px;height:75px;}
.shiptag{margin-top:20px;padding-top:20px;}
.shiptag2{margin-top:15px;}
}

@media (min-width:768px) and (max-width:1059px){
.backdown{margin-right:0em;width:148px;height:78px;}
.shiptag{margin-top:15px;padding-top:15px;}
.shiptag2{margin-top:15px;}
.centerBoxContentsSpecials{padding:0.2em;}
.centerBoxContentsNew{padding:0.2em;}
.centerBoxContentsFeatured{padding:0.2em;}
}

@media (max-width:560px){
.centerBoxContentsSpecials{padding:0.2em;}
.centerBoxContentsNew{padding:0.2em;}
.centerBoxContentsFeatured{padding:0.2em;}
}

@media (min-width:1060px) and (max-width:1199px){
.backdown{margin-right:2em;width:153px;height:81px;}
.shiptag{margin-top:15px;padding-top:20px;}
}

@media (min-width:1200px){
}

@media (max-width:569px){
.discCoup{display:none;}
}

@media (max-width:670px){
.vacuumguy{display:none;}
}


@media (min-width:768px) and (max-width:835px){
input {border:1px solid #ccc;margin-bottom:5.6%;}
}

@media (min-width:836px) and (max-width:890px){
input {border:1px solid #ccc;margin-bottom:5.5%;}
}

@media (min-width:1320px) and (max-width:1700px){
.vacuumguy{position:fixed;top:55px;left:44%;}
}

@media (max-width:1130px){
.sidebar{display:none !important;}
}

@media (max-width:1059px){
.leftBoxHeading{display:none !important; visibility:hidden;}
.rightBoxHeading{display:none !important; visibility:hidden;}
.sideBoxContent{display:none !important; visibility:hidden;}
.flipperTwo{display:none !important; visibility:hidden;}
}

@media (min-width:769px){
.flipperTwo{display:none !important; visibility:hidden;}
}

@media (min-width:768px) and (max-width:979px){ 
#p-left{padding-left:0em;width:49%;}
#p-right{padding-right:0em;}
}

@media (min-width:480px) and (max-width:767px){ 
#p-left{width:40%;padding-left:2em;padding-right:0em;}
#p-right{width:45%;margin-left:0em;padding-left:0em;padding-right:3em;}
#tagline {margin:10px 10px 20px 0px;color: #006da6;font-size:2em;text-align:center;vertical-align:bottom;}
}

@media (min-width:600px) and (max-width:767px){ 
h1 {font-size: 1.7em;}
h2 {font-size: 1.6em;}
h3 {font-size: 1.5em;}
.productListing-data {font-size:12px;border-bottom:1px dashed #ccc;padding-top:7px;padding-bottom:7px;}
}

@media (max-width:599px){ 
h1 {font-size: 1.5em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.3em;}
.productListing-data {font-size:10px;border-bottom:1px dashed #ccc;padding-top:5px;padding-bottom:5px;}
}

@media (max-width:480px){
#p-left{width:100%;padding:0em;margin-top:10px;margin-bottom:10px;margin-left:0px;margin-right:0px;float:none;}
#p-right{float:none;clear:both;padding:0em;margin:0em;}
#productMainImage{text-align:center;float:none;}
}


@media (max-width:479px){
body {font-size: 49%;}

.middleboxContainer {
/*DO NOT MODIFY THE FLOAT OR WIDTH UNLESS YOU KNOW WHAT YOU ARE DOING!!*/
    float: left; 
    width: 100%;
	background-color: #fff;
	margin-right:0.4em;
	margin-left:2em;
	margin-top:1.5em;
	text-align: center;
	}
	
#middlebox_1 {width:95%;}
    
#middlebox_2 {width:95%;}

#middlebox_3 {width:95%;}

#middlebox_4 {display:none;visibility:hidden;}

#middlebox_1 h3 {background: transparent url(../images/tabs-head4.png) no-repeat;background-size:100%;height:2.5em;padding:0px;padding-top:7px;margin-left:-5px;overflow:visible;width:100%;} /*duplicate as needed for other middleboxes*/
#middlebox_2 h3 {background: transparent url(../images/tabs-head4.png) no-repeat;background-size:100%;height:2.5em;padding:0px;padding-top:7px;margin-left:-5px;overflow:visible;width:100%;} /*duplicate as needed for other middleboxes*/
#middlebox_3 h3 {background: transparent url(../images/tabs-head4.png) no-repeat;background-size:100%;height:2.5em;padding:0px;padding-top:7px;margin-left:-5px;overflow:visible;width:100%;} /*duplicate as needed for other middleboxes*/
	
#middlebox_1 .middleboxContent {
	margin-left:0.6em;
    min-height:250px;
    /* -- DO NOT REMOVE!!! -- Yep this is another stupid IE hack. The next two statements set min-height in IE's dumb-a$$ed browser -- If you modify this setting, "min-height" must match "height" --*/
    height:auto !important;
    height:250px;
	width:95%;}
    
#middlebox_2 .middleboxContent {
	margin-left:0.6em;
    min-height:250px;
    /* -- DO NOT REMOVE!!! -- Yep this is another stupid IE hack. The next two statements set min-height in IE's dumb-a$$ed browser -- If you modify this setting, "min-height" must match "height" --*/
    height:auto !important;
    height:250px;
	width:95%;}

#middlebox_3 .middleboxContent {
	margin-left:0.6em;
    min-height:250px;
    /* -- DO NOT REMOVE!!! -- Yep this is another stupid IE hack. The next two statements set min-height in IE's dumb-a$$ed browser -- If you modify this setting, "min-height" must match "height" --*/
    height:auto !important;
    height:250px;
	width:95%;}
	
}

@media (max-width:480px){
#topper {background-size:100% 140%;height:8em;margin-left:-10px;}
.marquee {font-size:2.5em;}
.marquee p {height:85%;}
}
@media (min-width:480px) and (max-width:549px){
#topper {background-size:100% 140%;height:8em;margin-left:-10px;}
.marquee {font-size:2.5em;}
.marquee p {height:85%;}
}
@media (min-width:550px) and (max-width:629px){
#topper {background-size:100% 130%;height:8em;margin-left:-10px;}
.marquee {font-size:2.8em;}
.marquee p {height:85%;}
}
@media (min-width:630px) and (max-width:769px){
#topper {background-size:100% 115%;height:9em;margin-left:-10px;}
.marquee {font-size:3.2em;}
.marquee p {height:90%;}
}
@media (min-width:770px) and (max-width:859px){
#topper {background-size:100% 110%;height:10em;margin-left:-18px;}
.marquee {font-size:3.5em;}
.marquee p {height:95%;}
}

@media (min-width:480px) and (max-width:769px){
	
#middlebox_4 {display:none;visibility:hidden;}

#middlebox_1 h3 {background-size:95%;height:2.3em;padding:0px;padding-top:0.1em;padding-bottom:0.2em;margin:0px;width:106%;} /*duplicate as needed for other middleboxes*/
#middlebox_2 h3 {background-size:95%;height:2.3em;padding:0px;padding-top:0.1em;padding-bottom:0.2em;margin:0px;width:106%;} /*duplicate as needed for other middleboxes*/
#middlebox_3 h3 {background-size:95%;height:2.3em;padding:0px;padding-top:0.1em;padding-bottom:0.2em;margin:0px;width:106%;} /*duplicate as needed for other middleboxes*/
    
#middlebox_1 .middleboxContent {
	margin-left:0.6em;
    min-height:250px;
    /* -- DO NOT REMOVE!!! -- Yep this is another stupid IE hack. The next two statements set min-height in IE's dumb-a$$ed browser -- If you modify this setting, "min-height" must match "height" --*/
    height:auto !important;
    height:250px;
	width:93%;}
    
#middlebox_2 .middleboxContent {
	margin-left:0.6em;
    min-height:250px;
    /* -- DO NOT REMOVE!!! -- Yep this is another stupid IE hack. The next two statements set min-height in IE's dumb-a$$ed browser -- If you modify this setting, "min-height" must match "height" --*/
    height:auto !important;
    height:250px;
	width:95%;}

#middlebox_3 .middleboxContent {
	margin-left:0.6em;
    min-height:250px;
    /* -- DO NOT REMOVE!!! -- Yep this is another stupid IE hack. The next two statements set min-height in IE's dumb-a$$ed browser -- If you modify this setting, "min-height" must match "height" --*/
    height:auto !important;
    height:250px;
	width:95%;}
	}

@media (max-width:767px){
#salemaker {visibility:hidden;}
}
@media (min-width:768px) and (max-width:850px){
#salemaker {background: transparent;font-size:1.6em;text-align:center;font-weight:bold;color:#f00;position:relative;top:-35px;margin-bottom:-130px;overflow-x:hidden;width:100%;}
}

@media (max-width:479px){
#salemaker2 {visibility:hidden;}
}
@media (min-width:480px) and (max-width:767px){
#salemaker2 {background: transparent;font-size:1.6em;text-align:center;font-weight:bold;color:#f00;position:relative;top:0px;margin-bottom:-80px;overflow-x:hidden;width:100%;}
}
@media (min-width:767px){
#salemaker2 {visibility:hidden;}
}

@media (max-width:767px){
.backdown{padding-top:1.1em;}
}

@media (min-width:768px) and (max-width:1059px) {	
.example3 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example3 p {
 width: 100%;
 height: 100%;
 z-index: 1000;
 margin: 0px;
 line-height: 40px;
 text-align: center;
 font-size:11px;color:#006da6;text-decoration:underline;font-weight:900;
}

.example4 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example4 p {
 width: 100%;
 height: 100%;
 z-index: 100;
 margin: 0px;
 line-height: 40px;
}
.example4 img {
 width: 40%;
}
}

@media (min-width:690px) and (max-width:767px) {	
.example3 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example3 p {
 width: 100%;
 height: 100%;
 z-index: 1000;
 margin: 0px;
 line-height: 40px;
 text-align: center;
 font-size:13px;color:#006da6;text-decoration:underline;font-weight:900;
}

.example4 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example4 p {
 width: 100%;
 height: 100%;
 z-index: 100;
 margin: 0px;
 line-height: 40px;
}
}
@media (min-width:620px) and (max-width:689px) {	
.example3 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example3 p {
 width: 100%;
 height: 100%;
 z-index: 1000;
 margin: 0px;
 line-height: 40px;
 text-align: center;
 font-size:13px;color:#006da6;text-decoration:underline;font-weight:900;
}

.example4 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example4 p {
 width: 100%;
 height: 100%;
 z-index: 100;
 margin: 0px;
 line-height: 40px;
}
}

@media (min-width:540px) and (max-width:619px) {	
.example3 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example3 p {
 width: 100%;
 height: 100%;
 z-index: 1000;
 margin: 0px;
 line-height: 40px;
 text-align: center;
 font-size:12px;color:#006da6;text-decoration:underline;font-weight:900;
}

.example4 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example4 p {
 width: 100%;
 height: 100%;
 z-index: 100;
 margin: 0px;
 line-height: 40px;
}
.example4 img {
 width: 80%;
}
}

@media (min-width:480px) and (max-width:539px) {	
.example3 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example3 p {
 width: 100%;
 height: 100%;
 z-index: 1000;
 margin: 0px;
 line-height: 40px;
 text-align: center;
 font-size:11px;color:#006da6;text-decoration:underline;font-weight:900;
}

.example4 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example4 p {
 width: 100%;
 height: 100%;
 z-index: 100;
 margin: 0px;
 line-height: 40px;
}

.example4 img {
 width: 75%;
}
}

@media (max-width:479px) {	
.example3 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example3 p {
 width: 100%;
 height: 100%;
 z-index: 1000;
 margin: 0px;
 line-height: 40px;
 text-align: center;
 font-size:10px;color:#006da6;text-decoration:underline;font-weight:900;
}

.example4 {
 height: 200px;	
 overflow: hidden;
 position: absolute;
 left: 0;
 right: 0;
 margin-left: auto;
 margin-right: auto;
}

.example4 p {
 width: 100%;
 height: 100%;
 z-index: 100;
 margin: 0px;
 line-height: 40px;
}

.example4 img {
 width: 70%;
}

#locatorlogo {margin:-110px 15px 0 0 ;width:37%;float:right;}
}


@media (min-width:868px) and (max-width:1059px) {
	#tagline {font-size:1.5em;}
}
@media (min-width:768px) and (max-width:867px) {
	#tagline {font-size:1.3em;}
}
@media (max-width:767px) {
	#tagline {visibility:hidden;}
}


@media (max-width:767px) {
#navBreadCrumb{margin:0em;padding:0.5em;font-size:1.3em;font-weight:bold;}
#middlebox_1 h3 {background: transparent url(../images/tabs-head4.png) no-repeat;font-size:250%;background-size:100%;height:2.5em;padding:0px;padding-top:7px;margin-left:0px;overflow:visible;width:101%;} /*duplicate as needed for other middleboxes*/
#middlebox_2 h3 {background: transparent url(../images/tabs-head4.png) no-repeat;font-size:250%;background-size:100%;height:2.5em;padding:0px;padding-top:7px;margin-left:0px;overflow:visible;width:101%;} /*duplicate as needed for other middleboxes*/
#middlebox_3 h3 {background: transparent url(../images/tabs-head4.png) no-repeat;font-size:250%;background-size:100%;height:2.5em;padding:0px;padding-top:7px;margin-left:0px;overflow:visible;width:101%;} /*duplicate as needed for other middleboxes*/
#middlebox_4 h3 {background: transparent url(../images/tabs-head.png) no-repeat;font-size:2.1em;background-size:100%;height:2.8em;padding:0px;padding-top:18px;margin-left:-5px;overflow:visible;width:100%;} /*duplicate as needed for other middleboxes*/
#middlebox_1 {width:95%;}
#middlebox_2 {width:95%;}
#middlebox_3 {width:95%;}
#locatorlogo {
    margin: 5% 20px 5% 10px;
    width: 95%;
    float: left;
}
#logoWrapper {
    margin: -2% 20px -15% 10px;
    width: 95%;
    float: left;
}

#logo {padding-left:0px;
	     padding-top:0px;
	     padding-bottom:0px;
	     float:none;
	}
.slider-wrapper.theme-default{display: none;}
}